Uninitialized constant OpenID::Store

Hi All,

      I am getting this error,

uninitialized constant OpenID::Store

and I found no help regarding this issue, so could anyone of you resolve
this issue. I have rails 2.0.2 with latest version of
OpenId_authentication.

Thanks & Regards,

Shahroon

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs